<script setup>
import {FwbCard} from "flowbite-vue";

defineProps({
  width: {
    type: String,
    default: '52'
  },
  height: {
    type: String,
    default: '64'
  },
  title: String|null,
})

</script>

<template>
  <FwbCard class="card vertical flex items-center" :class="(width ? 'w-' + width : '') + ' ' + (height ? 'min-h-' + height  :  '')">
    <slot/>
  </FwbCard>
</template>